Name:           maven-minify-maven-plugin
Version:        1.7.4
Release:        1%{?dist}
Summary:        Maven Minify Plugin

Group:          Development/Libraries
License:        ASL 2.0
URL:            http://samaxes.github.com/minify-maven-plugin
Source0:        %{name}-%{version}.tar.gz
BuildArch: noarch

BuildRequires:  maven-local
BuildRequires:  maven-install-plugin
BuildRequires:  maven-resources-plugin
BuildRequires:  maven-compiler-plugin
BuildRequires:  maven-jar-plugin
BuildRequires:  maven-surefire-plugin
BuildRequires:  maven-site-plugin
BuildRequires:	mvn(org.apache.maven.plugins:maven-docck-plugin)
BuildRequires:	mvn(com.google.javascript:closure-compiler)
BuildRequires:	mvn(com.yahoo.platform.yui:yuicompressor)
Requires:       javapackages-tools
Requires:       java

%description
Minify Maven Plugin combines and minimizes your CSS
and JavaScript files for faster page loading. It produces
a merged and a minified version of your CSS and JavaScript
resources which can be re-used across your project.

%prep
%setup -q 


%build
%mvn_build

%install
%mvn_install

%files -f .mfiles


%changelog
* Mon Sep 29 2014 Pat Riehecky <riehecky@fnal.gov> 1.7.4-1
- Initial package.
